/*
Theme Name:     Newspaper 8 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        8.1c
*/









/*Nastaveni horního banneru PC*/
@media (min-width: 1141px){
.td-header-style-10 .td-header-rec-wrap {min-height: 0;height: auto; max-height: 155px;}
.td-header-style-10 .td-a-rec-id-header > div, .td-header-style-10 .td-g-rec-id-header > div, .td-header-style-10 .td-a-rec-id-header > .adsbygoogle, .td-header-style-10 .td-g-rec-id-header > .adsbygoogle {margin: 10px auto 0 auto !important;}}

/* Nastaveni horního banneru IPAD LANDSCAPE */
@media (max-width: 1140px) and (min-width: 1019px){
.td-header-style-10 .td-header-rec-wrap {min-height: 0;height: auto;}

}


.td-header-gradient:before {
    content: "";
    background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMBAMAAABRpcpkAAAAD1BMV…MGAhQQCyEd++8AAAAUSURBVAjXY1AAQgMgdABCCBAAQQAT6AFRBPHcWgAAAABJRU5ErkJggg==);
    width: 100%;
    height: 12px;
    position: absolute;
    bottom: -12px;
    z-index: 1;
    display:none;
}

.td-page-title {
    font-size: 20px;
    line-height: 38px;
    margin: -9px 0 19px 0;
}

.td-crumb-container {
    min-height: 0px;
    margin-bottom: 9px;
    padding-top: 21px;
    display:none;
}
.custom-banners-cycle-slideshow {
    margin-bottom: -30px;
}
.td-related-title > .td-related-right {
    display: none;
}

/*IPAD LANDSCAPE*/
@media (max-width: 1140px) and (min-width: 1019px){
.td-container-wrap {background-color: rgba(255, 255, 255, 0) !important;margin-left: auto;margin-right: auto;}
.sledovanost {padding: 0px 15px 5px 38px;background: rgba(255, 255, 255, 0.7);color:#000080;}
.sledovanost_4, .sledovanost_5, .sledovanost {font-family: Open Sans;font-size: 11px;}
.oko, .oko_5 {width: 160px;}
.oko_6, .oko_5, .oko_4, .oko {height: 10px;}
.oko {margin-top: -20px;margin-left: 15px;}
.oko, .oko_2, .oko_3, .oko_4, .oko_5, .oko_6 {background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.td_module_mx4 .entry-title {background: rgba(255, 255, 255, 0.7);height: 55px;padding: 10px 10px 5px 10px;}
.td-book-club-demo .td-header-menu-wrap {border-color: #eaeaea;border-style: solid;border-width: 0px 0;background-color: rgb(255, 255, 255)!important;}
.td_module_mx4 .td-module-title a {font-family:Open Sans;font-size: 12px;color: #000080;font-weight: 600;}
.td_block_big_grid_6.td-grid-style-1 .td-video-play-ico img {bottom: auto;left: auto;margin: 10px 10px 0;}
.sledovanost_4 {margin-left: 22px;}
.sledovanost_4, .sledovanost_5 {color: #fff;}
.oko_4 {margin-top: -15px;}
.td-post-next-prev-content span, .td-post-next-prev-content a, body, p, .post, .td-post-share-title, header .td-post-date, .entry-crumbs, h1, h2, h3, h4, h5, h6, .td_block_template_2 .td-block-title > *, .td-excerpt {color: #000080;}
.simple-theme.wp-posts-carousel .wp-posts-carousel-title{font-size:10px!important;}
.sledovanost_5 {padding: 0px 15px 5px 22px;}
.oko_5 {margin-top: -14px;margin-left: 0px;}
.td_module_mx1 .td-video-play-ico img {z-index: 1;width: 30px;bottom: auto;left: auto;margin: 10px 10px 0;}
.td_block_14 .td-block-row:last-child .td_module_mx1 {margin-bottom:0px!important;padding-left: 0px;padding-right: 0px;}
.td_module_mx1 .td-module-meta-info {position: absolute;bottom: 0;padding: 0 17px;margin-bottom: 17px;z-index: 1;}
.td_module_mx1 .td-module-thumb {margin-bottom: 0;overflow: hidden;height: auto;}
.a2a_floating_style {display: none;}
.td-main-page-wrap {padding-top: 18px;}
.sledovanost_slider {padding: 0px 0px 0px 89px;margin-top: -21px;}
.oko_3 {margin-left: 68px;}
.oko_2, .oko_3 {height: 20px;margin-top: -8px;}
h3 {margin-top:0px;}
.banner .banner_caption {line-height: 1;background: rgba(247, 247, 247, 0.76);color: #000080;padding: 10px;position: absolute;left: 20px;right: 20px;font-weight: bold;text-align: center;}
.oko_6 {margin-left: 68px;margin-top: 0px;height: 10px;}
.sledovanost_6 {color:#000080;margin-left: 22px;}
.post {background-color: rgba(255, 255, 255, 0);}
.td-pb-span8 {width: 66.66666667%;background: rgba(255, 255, 255, 0.7);padding: 30px;}
/*.td-related-title > .td-related-right {display: none;}*/
h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {color: #000080}
.td-next-prev-wrap a {display: inline-block;margin-right: 7px;width: 25px;height: 25px;line-height: 24px;border: 1px solid #000080;text-align: center;vertical-align: middle;font-size: 7px;color: rgba(255, 255, 255, 1);background: #000080;}
.td-category a {color: #fff;background-color: #000080;padding: 3px 6px 4px 6px;white-space: nowrap;display: inline-block;}
.td-pb-span8 .td_module_10 {border-bottom: solid 1px;margin-bottom: 20px;}
.td_module_10 {padding-bottom: 25px;}
.sledovanost_2 {margin-top: -22px;margin-left: 89px; color:#000080;}
.oko_2, .oko_3 {height: 20px;margin-top: -8px;}
.oko_2 {margin-left: 68px;}
.td_category_template_3 .td-category-siblings .td-subcat-dropdown {border-color: #000080;color: #fff;background-color: #000080;}
.td-post-date, .td-post-author-name span {color: #000080;}
.page-nav .current {background-color: #4db2ec;color: #fff;border-color: #4db2ec;}
.page-nav a, .page-nav span{background: #000080;}
.page-nav a, .page-nav span {padding: 5px 11px;border: 1px solid #000080;display: inline-block;margin: 0 8px 8px 0;min-width: 33px;text-align: center;color: #fff;line-height: 21px;float: left;}
.td-header-style-10 .td-header-main-menu {padding-left: 40px;}
.td-header-main-menu {position: relative;z-index: 999;padding-right: 40px;}
.td-header-style-10 .td-header-main-menu {background-color: #fff;}
.td-pb-row [class*="td-pb-span"] {padding-right: 24px !important;padding-left: 20px;}
.td_module_mx1 .td-module-thumb a:last-child:before{bottom: 10px;}
.td_module_mx1 .td-module-meta-info{margin-bottom: 20px!important;}
.td-category-header .td-page-title {margin-top: 10px;}
.td-related-title > .td-related-right {display: none;}}


/*KONEC IPAD LANDSCAPE*/


/*START IPAD PORTRAIT*/
@media (max-width: 1018px) and (min-width: 768px){
.custom-banners-cycle-slideshow .cycle-slide{max-height:115px;}
.td-container-wrap {background-color: rgba(255, 255, 255, 0) !important;margin-left: auto;margin-right: auto;}
.sledovanost {padding: 0px 15px 5px 38px;background: rgba(255, 255, 255, 0.7);color:#000080;}
.sledovanost_4, .sledovanost_5, .sledovanost {font-family: Open Sans;font-size: 11px;}
.oko, .oko_5 {width: 160px;}
.oko_6, .oko_5, .oko_4, .oko {height: 10px;}
.oko {margin-top: -20px;margin-left: 15px;}
.oko, .oko_2, .oko_3, .oko_4, .oko_5, .oko_6 {background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.td_module_mx4 .entry-title {background: rgba(255, 255, 255, 0.7);height: 55px;padding: 10px 10px 5px 10px;}
.td-book-club-demo .td-header-menu-wrap {border-color: #eaeaea;border-style: solid;border-width: 0px 0;background-color: rgb(255, 255, 255)!important;}
.td_module_mx4 .td-module-title a {font-family:Open Sans;font-size: 12px;color: #000080;font-weight: 600;}
.td_block_big_grid_6.td-grid-style-1 .td-video-play-ico img {bottom: auto;left: auto;margin: 10px 10px 0;}
.sledovanost_4 {margin-left: 22px;}
.sledovanost_4, .sledovanost_5 {color: #fff;}
.oko_4 {margin-top: -15px;}
.td-post-next-prev-content span, .td-post-next-prev-content a, body, p, .post, .td-post-share-title, header .td-post-date, .entry-crumbs, h1, h2, h3, h4, h5, h6, .td_block_template_2 .td-block-title > *, .td-excerpt {color: #000080;}
.simple-theme.wp-posts-carousel .wp-posts-carousel-title{font-size:10px!important;}
.sledovanost_5 {padding: 0px 15px 5px 22px;}
.oko_5 {margin-top: -14px;margin-left: 0px;}
.td_module_mx1 .td-video-play-ico img {z-index: 1;width: 30px;bottom: auto;left: auto;margin: 10px 10px 0;}
.td_block_14 .td-block-row:last-child .td_module_mx1 {margin-bottom:0px!important;padding-left: 0px;padding-right: 0px;}
.td_module_mx1 .td-module-meta-info {position: absolute;bottom: 0;padding: 0 17px;margin-bottom: 17px;z-index: 1;}
.td_module_mx1 .td-module-thumb {margin-bottom: 0;overflow: hidden;height: auto;}
.a2a_floating_style {display: none;}
.td-main-page-wrap {padding-top: 18px;}
.sledovanost_slider {padding: 0px 0px 0px 89px;margin-top: -21px;}
.oko_3 {margin-left: 68px;}
.oko_2, .oko_3 {height: 20px;margin-top: -8px;}
h3 {margin-top:0px;}
.banner .banner_caption {line-height: 1;background: rgba(247, 247, 247, 0.76);color: #000080;padding: 10px;position: absolute;left: 20px;right: 20px;font-weight: bold;text-align: center;}
.oko_6 {margin-left: 68px;margin-top: 0px;height: 10px;}
.sledovanost_6 {color:#000080;margin-left: 22px;}
.post {background-color: rgba(255, 255, 255, 0);}
.td-pb-span8 {width: 66.66666667%;background: rgba(255, 255, 255, 0.7);padding: 30px;}
.td-related-title > .td-related-right {display: none;}
h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {color: #000080}
.td-next-prev-wrap a {display: inline-block;margin-right: 7px;width: 25px;height: 25px;line-height: 24px;border: 1px solid #000080;text-align: center;vertical-align: middle;font-size: 7px;color: rgba(255, 255, 255, 1);background: #000080;}
.td-category a {color: #fff;background-color: #000080;padding: 3px 6px 4px 6px;white-space: nowrap;display: inline-block;}
.td-pb-span8 .td_module_10 {border-bottom: solid 1px;margin-bottom: 20px;}
.td_module_10 {padding-bottom: 25px;}
.sledovanost_2 {margin-top: -22px;margin-left: 89px; color:#000080;}
.oko_2, .oko_3 {height: 20px;margin-top: -8px;}
.oko_2 {margin-left: 68px;}
.td_category_template_3 .td-category-siblings .td-subcat-dropdown {border-color: #000080;color: #fff;background-color: #000080;}
.td-post-date, .td-post-author-name span {color: #000080;}
.page-nav .current {background-color: #4db2ec;color: #fff;border-color: #4db2ec;}
.page-nav a, .page-nav span{background: #000080;}
.page-nav a, .page-nav span {padding: 5px 11px;border: 1px solid #000080;display: inline-block;margin: 0 8px 8px 0;min-width: 33px;text-align: center;color: #fff;line-height: 21px;float: left;}
.td-header-style-10 .td-header-main-menu {padding-left: 40px;}
.td-header-main-menu {position: relative;z-index: 999;padding-right: 40px;}
.td-header-style-10 .td-header-main-menu {background-color: #fff;}
.td-pb-row [class*="td-pb-span"] {padding-right: 24px !important;padding-left: 20px;}
.td_module_mx1 .td-module-thumb a:last-child:before{bottom: 10px;}
.td_module_mx1 .td-module-meta-info{margin-bottom: 20px!important;}
.td-related-title > .td-related-right {display: none;}

}
/*KONEC IPAD PORTRAIT*/
/* responsive portrait phone */
@media (max-width: 767px) {.td-header-wrap .td-header-menu-wrap-full,.td-header-wrap .td-header-menu-wrap,.td-header-wrap .td-header-main-menu {background-color: #1e73be !important;}.header-search-wrap .td-icon-search {color: #fff !important;}}

.td-header-wrap .td-header-top-menu-full, .td-header-wrap .top-header-menu .sub-menu {
    background-color: rgba(255, 255, 255, 0)!important;
}




/*Mobilní zařízení*/
@media (max-width: 767px){
.td-header-rec-wrap {margin-left: auto;margin-right: auto;display: grid;/* min-height: 0 !important; */}
.td-header-style-10 .td-banner-bg {background-color: rgba(255, 255, 255, 0);}
.banner_wrapper {line-height: 0;margin: 0 0 00px;}
.vc_custom_1502372765701,.vc_custom_1502369144497,.vc_custom_1502368650615 {margin-top: 0px !important;}
.td_module_mx4 .entry-thumb {width: 100%;height:auto!important;}
.td-main-content-wrap, .td-category-grid {background-color: rgba(255, 255, 255, 0);}
.td-container-wrap {background-color: rgba(255, 255, 255, 0);margin-left: auto;margin-right: auto;}
.td_block_wrap {margin-bottom: 10px;}
.td_module_mx4 .td-module-title a {font-family: Arial;font-size: 14px;font-weight: 600;color: #000080;}
.td_block_template_2 .td-block-title > * {color: #000080;font-family: Arial;}
.td-mobile-content .td-mobile-main-menu > li > a {font-family: Arial;}
.td-mobile-content li a {display: block;line-height: 21px;font-size: 21px;color: #fff;margin-left: 0;padding: 12px 30px 12px 12px;font-weight: normal;letter-spacing:2px;}
.td_block_15 .td_module_mx4 {padding-bottom: 0;margin-bottom: 10px;}
.widget {font-family: 'Open Sans', arial, sans-serif;margin-bottom: 0px;}
.td_module_mx2 .td-module-title a {font-family: "Arial";font-weight: normal;}
.td-related-title > .td-related-right {display: none;}
}

/* z custum css */
.widget{margin-bottom:-0px;}
.banner{margin-bottom:10px;}
.banner_wrapper{line-height: 0;margin: 0 0 10px;margin-left:0px;}
.td_block_wrap {margin-bottom: 0px;position: relative;clear: both; /* responsive portrait phone */}
.td-sub-footer-container .td-sub-footer-menu {float:right;padding-right:0px;}

/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.td_block_big_grid_6 .td-big-grid-post-0, .td_block_big_grid_6 .td-big-grid-post-1 {width: 20%;float: left;margin-bottom: 3px;}
.td_block_big_grid_6 .td-big-grid-post-0 .td-big-thumb, .td_block_big_grid_6 .td-big-grid-post-1.td-big-thumb {padding-right: 3px !important;}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {padding-right: 3px !important;}
/*.td_block_big_grid_6 .td-big-grid-post-0 .td-module-thumb, .td_block_big_grid_6 .td-big-grid-post-1 .td-module-thumb {height: 100px;}*/

code {position: relative;top: -1px;border: none;background-color: rgba(241, 241, 241, 0)!important;padding: 2px 6px;}

.td-post-content p {text-align: justify;}
.td-post-featured-image {position: relative;text-align: center;padding-left: 8px;}

.banner .banner_caption {line-height: 1;background: rgba(247, 247, 247, 0.76);color: #000080;padding: 10px;position: absolute;left: 0;right: 0;font-weight:bold;text-align:center;}


/*PC CSS*/
@media (min-width: 1141px){
.td-pb-span8 .td_module_16 {border-bottom: solid 1px;margin-bottom: 20px;}
.td_module_16 {padding-bottom: 25px;}
.td_module_mx4 .entry-title {font-weight: 600;}
.td_module_mx1 .entry-title {line-height: 17px;font-weight: 400 !important;}
.td_module_mx1 .td-video-play-ico img {z-index: 1;width: 30px;bottom: auto;left: auto;margin: 20px 20px 0;}
.td_module_16 .item-details {margin-left: 244px;min-height: 150px;}
.td_block_template_2 .td-block-title {margin-bottom: 5px!important;}
.td-grid-style-1 .td-tiny-thumb .entry-title {font-size: 12px;line-height: 17px;font-weight: 500;}
.td_module_mx1 .td-module-thumb {margin-top: 0px;}
.td-related-title > .td-related-right {display: none;}
.oko,.oko_2,.oko_3,.oko_4,.oko_5,.oko_6{background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.oko{margin-top:-20px;margin-left:15px;}
.oko_2{margin-left:68px;}    
.oko_3{margin-left:63px;} 
.oko_4{margin-top:-15px;}  
.oko_5{margin-top:-14px;margin-left:0px;}
.oko_6{margin-left:68px;margin-top:0px;}
.oko_6,.oko_5,.oko_4,.oko{height: 10px;}
.oko_2,.oko_3{height: 20px;margin-top:-8px;}
.oko,.oko_5{width: 160px;}

.sledovanost_4,.sledovanost_5{color: #fff;}
.sledovanost_4,.sledovanost_5,.sledovanost{font-family: Open Sans;font-size: 11px;}
.sledovanost_slider {padding: 0px 0px 0px 85px;margin-top:-21px;}
.sledovanost_6 {margin-left: 22px;}
.sledovanost_5{padding: 0px 15px 5px 22px;}
.sledovanost_4{margin-left: 22px;}
.sledovanost_2{margin-top: -22px;margin-left: 89px;}
.sledovanost{padding: 0px 15px 5px 38px;background: rgba(255, 255, 255, 0.7);}

.banner .banner_caption {line-height: 1;background: rgba(247, 247, 247, 0.7);color: #000080;padding: 10px;position: absolute;left: 0;right: 0;font-weight:bold;text-align:center;margin-left: 8px;margin-right: 8px;}
.bannerListWidget{text-align:center;margin-top:-7px;}
.td-post-content p {text-align: justify;}
.n2-ss-align {position: relative;z-index: 0;overflow: hidden;margin-top: -10px!important;margin-left: 25px!important;}

.bannerListWidget {margin-bottom: -26px!important;margin-left:22px;}

.widget{margin-right: 0px !important;border-right-width: 0px !important;padding-right: 0px !important;}
.td-main-page-wrap {padding-top: 0px;!important}
.td-header-wrap .td-header-sp-top-widget .td-icon-font {color: #ffffff;}
.widget_media_image{float:none;margin-left: 10px;}
.td_module_wrap .td-module-title {font-family: Open Sans !important;}

/*.td_block_wrap {margin-bottom: 26px;position: relative;clear: both;}*/
.block-title a, .block-title span, .block-title label {padding: 7px 0px 4px;}
.td-header-wrap .td-header-menu-wrap .sf-menu > li > a, .td-header-wrap .header-search-wrap .td-icon-search {color: #000080;font-weight: 600;}
.td-boxed-layout .td-header-menu-wrap.td-affix {margin-right: auto;margin-left: auto;}
.td-book-club-demo .td-header-menu-wrap {border-color: #eaeaea;border-style: solid;border-width: 0px 0;background-color: rgba(255, 255, 255, 1)!important;}
.td_block_related_posts {position: relative;padding-top: 0px !important;}
.wp-posts-carousel-title {margin-top:0px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position: absolute;bottom: 0;left: 0;background: #666\9;background: rgba(255, 255, 255, 0.9);width: 100%;}
.bx-wrapper .bx-caption span {color: #000080;font-family: Arial;display: block;font-size: .78em;padding: 10px;height:10px;margin-top:-10px;text-align:center;}

.page-template-page-pagebuilder-title .wpb_text_column :last-child,
.page-template-default .wpb_text_column :last-child,
.page-template-page-pagebuilder-title .wpb_text_column p:last-child,
.page-template-default .wpb_text_column p:last-child {margin-bottom: 15px;}

.block-title > span, .block-title > a, .block-title > label, .widgettitle, .widgettitle:after, .td-trending-now-title, .td-trending-now-wrapper:hover .td-trending-now-title, .wpb_tabs li.ui-tabs-active a, .wpb_tabs li:hover a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a, .td_block_template_1 .td-related-title .td-cur-simple-item, .woocommerce .product .products h2:not(.woocommerce-loop-product__title), .td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more, .td_3D_btn, .td_shadow_btn, .td_default_btn, .td_round_btn, .td_outlined_btn:hover{background-color: rgba(0, 153, 255, 0) !important;}

/*.td-related-title > .td-related-right {display: none;} Zobrazení 5 políček pod sliderem */ 
.bg {background: white; padding:20px;}
.td_block_related_posts {position: relative;padding-top: 40px;}
.td-theme-wrap .td-block-title {font-family: Open Sans;font-size: 14px;line-height: 26px;font-weight: bold;}
.td-mega-span .entry-thumb {min-height: 0px;}
.td-next-prev-wrap a {display: inline-block;margin-right: 7px;width: 25px;height: 25px;line-height: 24px;border: 1px solid #000080;text-align: center;vertical-align: middle;font-size: 7px;color: rgba(255, 255, 255, 1);background: #000080;}
.td-pb-span8 .td_module_10 {border-bottom: solid 1px;margin-bottom: 20px;}
.td_module_wrap {position: relative;padding-bottom: 25px;}
.td_module_10 {padding-bottom: 25px;}
.td-pb-span8 {width: 66.66666667%;background: rgba(255, 255, 255, 0.7);padding: 30px;}
.td-post-template-2 .td-post-content {margin-top: 0;/*background-color: rgba(255, 255, 255, 0.7);*/padding: 20px;}
 table td {border: 0px solid #ededed;padding: 2px 8px;color: #000080;}
.td-excerpt {font-size: 13px;color: #777;font-family: 'Open Sans', arial, sans-serif;margin-top: 9px;font-weight: 600;}
.page-nav .pages {float: right;margin: 0;border: none;padding: 6px 6px 6px 6px;}
.page-nav a, .page-nav span {padding: 5px 11px;border: 1px solid #000080;display: inline-block;margin: 0 8px 8px 0;min-width: 33px;text-align: center;color: #fff;line-height: 21px;float: left;background: #000080;}
.td_category_template_3 .td-category-siblings .td-subcat-dropdown {border-color: #222;color: #fff;background-color: #000080;}
.td-category-header .td-pulldown-filter-list {position: absolute;z-index: 2;right: 0;background-color: #000080;padding: 6px 0;text-align: left;margin: 4px 0 0;min-width: 113px;}
.alignnone img,.aligncenter img {width: none important;}
.td-read-more a:hover, .more-link-wrap a:hover {background-color: #000080 !important;text-decoration: none;}
.page-nav a:hover {color: #fff;background-color: #000080;border-color: #000080;}
.page-nav a, .page-nav span {padding: 5px 11px;border: 1px solid #000080;display: inline-block;margin: 0 8px 8px 0;min-width: 33px;text-align: center;color: #fff;line-height: 21px;float: left;}
.td-post-template-default .td-post-header .entry-title {font-family: "Open Sans";font-size: 22px;font-weight: 600;}
.iosSlider-col-3 .entry-title{font-size:32px;}
.td-container-wrap {background-color:rgba(255, 255, 255, 0) !important;margin-left: auto; margin-right: auto;}
.td-book-club-demo .td-header-menu-wrap {border-color: #eaeaea;border-style: solid;border-width: 0px 0;background-color: #fff;}
.wpb_heading {background-color:rgba(34, 34, 34, 0);color: #000080;font-weight: bold;}
 h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {color: #000080;}
.td_module_mx4 .entry-title {background:rgba(255, 255, 255, 0.7);height: 55px;padding: 10px 10px 5px 10px;}
.post {background-color:rgba(255, 255, 255, 0);}
.td-icon-views:before {content: '\e805';color: #000080;}
.td-post-comments {display:none !important;}
.td-post-next-prev-content span,.td-post-next-prev-content a,body, p, .post, .td-post-share-title, header .td-post-date, .entry-crumbs, h1, h2, h3, h4, h5,  h6, .td_block_template_2 .td-block-title > *,.td-excerpt {color: #000080;} 
.td-category a{background:#000080}
.td-post-sharing-bottom{background:#fff}
.td-post-date,.td-post-author-name span{color: #000080;}}




/* 0-767px Phones */
@media (max-width: 767px){
.td-related-title > .td-related-right {display: none;}
.td-main-page-wrap {padding-top: 12px;}
.sledovanost_slider{padding: 0px 0px 0px 88px;margin-top:-21px;}
.oko_3{height:0px;margin-left:68px;background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.td-post-date {top:10px;}
.td_module_mx4 .entry-title {height: 55px;padding: 0px 10px 10px 15px;}
.sledovanost {padding: 10px 15px 16px 38px;height: 10px;color:#000080;font-size:11px;}
.oko{height: 10px;margin-top: -10px;margin-left: 15px;background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;padding: 15px;}
h3 {margin-top:0px; margin-bottom:0px;}
.simple-theme.wp-posts-carousel .wp-posts-carousel-title {font-size:11px !important;}
.td-image-gradient:before {bottom: 0;content: "";display: block;height: 50%;width: 100%;position: absolute;z-index: 1;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.3)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);}

.sledovanost_5 {padding: 0px 15px 2px 22px;height: 0px;}
.oko_5 {height:10px;background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.td_block_14 .td_block_inner {margin-right: 0;margin-top: -15px;}
.vc_custom_1502368650615 {margin-top: -45px !important;}
.td_block_14 .td-block-span12, .td_block_14 .td-block-span4, .td_block_14 .td-block-span6 {width: 50%;float: left;padding-right: 0;}
.td_module_mx1 .td-video-play-ico img {z-index: 1;width: 30px;bottom: auto;left: auto;margin: 20px 20px 0;}
.td-module-meta-info {color:#fff;}
.vc_custom_1504169586900 {margin-top: 20px !important;margin-bottom: -32px !important;}
.td-post-date {top:10px;}
.td_block_14 .td-block-row:last-child .td_module_mx1 {margin-bottom: 0px!important; padding-left: 0px;padding-right: 0px;}
.td_module_mx1 .td-module-meta-info {position: absolute;bottom: 0;padding: 0 17px;margin-bottom: 17px!important;z-index: 1;}
.simple-theme.wp-posts-carousel {margin-top: -20px!important;}
.td_block_15 .td-column-2 .td-block-row .td-block-span4 {padding-right: 15px;}
.vc_custom_1503416519281 {margin-top: 10px !important;margin-bottom: 45px !important;display:none;}
.vc_custom_1503416519281 {margin-top: 10px !important;margin-bottom: 45px !important;}
.vc_custom_1502368996429 {margin-bottom: 0px !important;}
.td_module_mx4 .entry-thumb {width: 100%;height: 100%;margin-top: -7px;}
/*.td-pulldown-size {margin-top: 40px !important;}*/
.td_block_15 .td_module_mx4 {background: rgba(255, 255, 255, 0.85);}
.sledovanost_2 {margin-top: -22px;margin-left: 89px; color:#000080;}
.oko_2, .oko_3 {height: 20px;margin-top: -10px;}/*-8*/
.oko_2 {margin-left: 68px;}
.oko, .oko_2, .oko_3, .oko_4, .oko_5, .oko_6 {background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.td-post-date {top: 0px;color:#000080;}
.sledovanost_slider {padding: 0px 0px 0px 88px;margin-top: -21px;}
.td-pb-span8 {width: 66.66666667%;background: rgba(255, 255, 255, 0.7);padding: 30px;}

.td-post-next-prev-content span, .td-post-next-prev-content a, body, p, .post, .td-post-share-title, header .td-post-date, .entry-crumbs, h1, h2, h3, h4, h5, h6, .td_block_template_2 .td-block-title > *, .td-excerpt {color: #000080;}

.td_module_10 .item-details {margin-right: 5px;}
h3 > a {color:#000080;}

.td-md-is-android .td_category_template_3 .td-category-siblings .td-category a {
background: #000080;}
.td_category_template_3 .td-category-siblings .td-subcat-dropdown {border-color: #000080;color: #fff;background-color: #000080;}
.page-nav a, .page-nav span {padding: 5px 11px;border: 1px solid #000080;display: inline-block;margin: 0 8px 8px 0;min-width: 33px;text-align: center;color: #000080;line-height: 21px;float: left;}
.banner_wrapper {line-height: 0;margin: 0 0 10px;margin-left: 0px;margin-top: 10px;}
.banner .banner_caption {line-height: 1;background: rgba(247, 247, 247, 0.76);color: #000080;padding: 10px;position: absolute;left: 133px;right: 133px;font-weight: bold;text-align: center;}

.td-pb-row .td-pb-span8 {padding-left: 10px!important;padding-right: 10px!important;}
.td-pb-row .td-pb-span12 {padding-left: 10px!important;padding-right: 10px!important;}
.td-pb-span8 .td_module_10 {border-bottom: solid 1px;margin-bottom: 15px;}
.td_module_10 {padding-bottom: 10px;}
.td_module_16 {padding-bottom: 10px;}
.td_module_16 {border-bottom: solid 1px;margin-bottom: 15px;}
.td_module_16 .item-details {min-height: 60px;}
/*.td-related-title > .td-related-right {display: none;}*/
.td-pb-span8 {width: 66.66666667%;background: rgba(255, 255, 255, 0.7);padding: 30px;}
.post{background-color: rgba(255, 255, 255, 0);}
.td-category a {color: #fff;background-color: #000080;padding: 3px 6px 4px 6px;white-space: nowrap;display: inline-block;}
.oko_6 {margin-left: 68px;margin-top: 0px;height: 10px;}
.sledovanost_6 {color:#000080;margin-left: 22px;}
.td-next-prev-wrap a {display: inline-block;margin-right: 7px;width: 25px;height: 25px;line-height: 24px;border: 1px solid #000080;text-align: center;vertical-align: middle;font-size: 7px;color: rgba(255, 255, 255, 1);background: #000080;}
}


/* Konec Phones */

/*Mobil 500px*/
@media (max-width: 500px) {
.td_block_15 .td-column-2 .td-block-row .td-block-span4 {padding-right: 21px;}
.td_block_14 .td-block-span12, .td_block_14 .td-block-span4, .td_block_14 .td-block-span6 {width: 100%;float: left;padding-right: 0;}
.td_block_14 .td-block-row:last-child .td_module_mx1 {margin-bottom: 0px!important; padding-left: 0px;padding-right: 0px;}
h3 {margin-top:0px; margin-bottom:0px;}
.td-theme-slider.iosSlider-col-3 .td-module-title a {font-family: "Open Sans";font-size: 13px;}
.td_module_mx1 .td-module-meta-info {position: absolute;bottom: 0;padding: 0 17px;margin-bottom: 17px!important;z-index: 1;}
.simple-theme.wp-posts-carousel .wp-posts-carousel-title {font-size:10px !important;}
.td-related-title > .td-related-right {display: none;}
.td-block-span4 .td_module_mx1 .td-video-play-ico img { z-index: 1;width: 20px;height: 20px;}

.td_module_mx1 .td-module-thumb a:last-child:before {bottom: 0;content: "";display: block;height: 80%;width: 100%;position: absolute;z-index: 1;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);}

.td_module_mx1 .td-video-play-ico img {z-index: 1;width: 30px;bottom: auto;left: auto;margin: 20px 20px 0;}
.td-module-meta-info {color:#fff;}
.vc_custom_1504169586900 {margin-top: 20px !important;margin-bottom: -32px !important;}
.td-post-date {top:0px;}

.sledovanost {padding: 0px 15px 6px 133px;color: #000080; font-size:11px; height:1px;}
.oko{margin-top:0px; padding:0px; margin-left:110px;height:10px;background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.sledovanost_slider{padding: 0px 0px 0px 88px;}
.sledovanost_5 {padding: 0px 15px 2px 22px;height: 0px;}
.oko_5 {height:10px;background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.oko_3{margin-left:68px;background: url(https://www.cestyksobe.cz/wp-content/uploads/2017/08/sprite.png);background-repeat: no-repeat;}
.simple-theme.wp-posts-carousel { margin-top: -20px!important;}
.td_block_14 .td_block_inner {margin-right: 0;margin-top: -15px;}
.vc_custom_1502368650615 {margin-top: -45px !important;}
.td_module_mx4 .entry-title {padding-left: 110px!important; height:47px;}

.vc_custom_1503416519281 {margin-top: 10px !important;margin-bottom: 45px !important;display:none;}
.td_module_16 .entry-title {font-size: 16px;}
.td-ss-main-sidebar {margin-top:20px;}
.vc_custom_1503933473887 {10px !important;}
.td-header-style-10 .td-header-rec-wrap {min-height: 0;/*height:45px;*/}
.td_module_10 .item-details {margin-right: 0px;margin-left: 108px;}
}

